package com.tjk.entity;

import java.io.Serializable;
import java.sql.Date;

public class MeetingRegist implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 6779722427121177215L;
	
	private Integer id;
	private Integer meetingId;
	private String name;
	private String mobile;
	private String telphone;
	private String email;
	private String weixinId;
	private String companyName;
	private String position;
	private String description;
	private Date pubTime;
	private Integer status;
	
	public MeetingRegist() {
		super();
	}
	
	public MeetingRegist(Integer id, Integer meetingId, String name,
			String mobile, String telphone, String email, String weixinId,
			String companyName, String position, String description,
			Date pubTime, Integer status) {
		super();
		this.id = id;
		this.meetingId = meetingId;
		this.name = name;
		this.mobile = mobile;
		this.telphone = telphone;
		this.email = email;
		this.weixinId = weixinId;
		this.companyName = companyName;
		this.position = position;
		this.description = description;
		this.pubTime = pubTime;
		this.status = status;
	}
	
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public Integer getMeetingId() {
		return meetingId;
	}
	public void setMeetingId(Integer meetingId) {
		this.meetingId = meetingId;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getMobile() {
		return mobile;
	}
	public void setMobile(String mobile) {
		this.mobile = mobile;
	}
	public String getTelphone() {
		return telphone;
	}
	public void setTelphone(String telphone) {
		this.telphone = telphone;
	}
	public String getEmail() {
		return email;
	}
	public void setEmail(String email) {
		this.email = email;
	}
	public String getWeixinId() {
		return weixinId;
	}
	public void setWeixinId(String weixinId) {
		this.weixinId = weixinId;
	}
	public String getCompanyName() {
		return companyName;
	}
	public void setCompanyName(String companyName) {
		this.companyName = companyName;
	}
	public String getPosition() {
		return position;
	}
	public void setPosition(String position) {
		this.position = position;
	}
	public String getDescription() {
		return description;
	}
	public void setDescription(String description) {
		this.description = description;
	}
	public Date getPubTime() {
		return pubTime;
	}
	public void setPubTime(Date pubTime) {
		this.pubTime = pubTime;
	}
	public Integer getStatus() {
		return status;
	}
	public void setStatus(Integer status) {
		this.status = status;
	}
	
}
